   /*  bhoechie tab */
    div.bhoechie-tab-container {
        z-index: 10;
        padding: 0 !important;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
        -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        background-clip: padding-box;
        opacity: 0.97;
        filter: alpha(opacity=97);
    }
    div.bhoechie-tab-menu{
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 0;
    }
    div.bhoechie-tab-menu div.list-group{
        margin-bottom: 0;
    }
    div.bhoechie-tab-menu div.list-group>a{
        /* margin-bottom: unset; */
    }
    div.bhoechie-tab-menu div.list-group>a .glyphicon,
    div.bhoechie-tab-menu div.list-group>a .fa {
        color: #fff;
    }
    div.bhoechie-tab-menu div.list-group>a:first-child{
        border-top-right-radius: 0;
        -moz-border-top-right-radius: 0;
    }
    div.bhoechie-tab-menu div.list-group>a:last-child{
        border-bottom-right-radius: 0;
        -moz-border-bottom-right-radius: 0;
    }
    div.bhoechie-tab-menu div.list-group > a.active, div.bhoechie-tab-menu div.list-group > a.active .glyphicon, div.bhoechie-tab-menu div.list-group > a.active .fa {
        background-color: #5C969E;
        color: #ffffff !important;
        border-color: #5f5f5f;
    }
    div.bhoechie-tab-menu div.list-group>a.active:after{
        content: '';
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -13px;
        border-left: 0;
        border-bottom: 13px solid transparent;
        border-top: 13px solid transparent;
        border-left: 10px solid #5C969E;
    }

    div.bhoechie-tab-content {

        /* border: 1px solid #transparent; */
        padding-top: 10px;


    }

    div.bhoechie-tab div.bhoechie-tab-content:not(.active){
        display: none;
    }
    .m-header {
        background: #4c71ba;
        height: 50px;
        margin-bottom: 0px;
        color: #fff;
        padding-top: 13px;
    }
    .list-item {
        position: relative;
        display: block;
        padding: 10px 15px;
        margin-bottom: -1px;
        background-color: #ffffff;
        /* border: 1px solid transparent; */
        color: #fff !important;
        font-weight: bold;
        color: #000 !important;
        border: 1px solid #ccc;
    }
    .form-control-won {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #ffffff;
        background-color: #4c71ba;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

    a.list-group-item:hover, a.list-group-item:focus {
        color: black !important;
    }
    .modal-header-box {
        background: #3D7EA6;
    }

    /* //dataTabel */
    @media print {
        .tile {
            border: 1px solid transparent;
        }
    }

    .tile.small {
        padding: 0;
    }


